<?php
namespace PortalPeopleStatis\modules\SatisfyManager;

use Yiisoft\Yii\Web\Module;

class SatisfyManagerModule extends Module
{
    public function getId(): string
    {
        return 'satisfy-manager';
    }
}
